
::-moz-selection{background-color:#222;color:#fff;}
::selection{background-color:#222;color:#fff;}

@font-face {
    font-family: 'caviar_dreamsregular';
    src: url('../fonts/CaviarDreams-webfont.eot');
    src: url('../fonts/CaviarDreams-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/CaviarDreams-webfont.woff') format('woff'),
         url('../fonts/CaviarDreams-webfont.ttf') format('truetype'),
         url('../fonts/CaviarDreams-webfont.svg#caviar_dreamsregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

body {
    margin-top: 60px; /* Required margin for .navbar-fixed-top. Remove if using .navbar-static-top. Change if height of navigation changes. */
	font-weight: 400;
	font-size:18px;
	line-height:24px;
	color: #111016;
    /*overflow-x: hidden;*/
}

h2, h3 {
    margin-top: 10px;
    margin-bottom: 10px;
}

.image-1 {
	background: url('../img/bg.jpg') no-repeat center top scroll;
}

.image-2 {
	background-image: url('../img/deauville.jpg');
}

.image-3 {
	background-image: url('../img/massage.jpg');
}

/*.navbar-header {
    text-align: center;
	float:none;
}*/

.navbar>.container .navbar-brand,
.navbar>.container-fluid .navbar-brand,
.navbar-nav>li {
	min-height: 60px;
}

.navbar-nav>li>a {
	line-height: 40px;
}

.image-bg-fluid-height {
	font-family: 'caviar_dreamsregular';
	background-color: #f2f2f2;
    text-align: center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
	position: relative;
	height:80vh;
	border-bottom: 5px solid #111016;
}

.text-inner {
    padding: 20px 0;
    display: block;
    top: 0;
    left: 0;
    position: absolute;
    width: 100%;
    z-index: 4;
}

.scroll-inner {
    padding: 20px 0;
    display: block;
    bottom: -10vh;
    left: 0;
    position: absolute;
    width: 100%;
    z-index: 6;
}

.btn-scroll {
    display: inline-block;
	margin:auto;
	position:relative;
}

.package-hover {
    display:none;
}

.btn-scroll:hover .package-scroll {
    display:none;
}

.btn-scroll:hover .package-hover {
    display:block;
}

.arrow {	
    color: #ffffff;
	position:absolute;
	bottom:15px;
	left:0;
	right:0;
}

.btn-scroll:hover .arrow {	
    color: #111016;
}

.text-inner-shadow {
    position: absolute;
    bottom: 0;
    transition: box-shadow 0.4s ease 0s;
    will-change: box-shadow;
    width: 100%;
	height: 100%;
    z-index: 3;
	box-shadow: 0 -20vh 10vh rgba(0,0,0,0.3) inset;
	color:#fff;
}

.text-inner-shadow:hover {
	box-shadow: 0 -20vh 10vh rgba(0,0,0,0.6) inset;
}

.image-bg-fixed-height {
	background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 100%;
}

.logo-title {
	margin:30px 0;
	font-family: 'caviar_dreamsregular';
}

.more {
	font-size: 36px;
}

.img-center {
	margin: 0 auto;
}

section {
    padding-bottom: 75px;
}

#offer1 {
	background-color:#fff;
    padding-top: 75px;
}

#offer2 {
	background-color:#fafafa;
}

.section-heading {
    font-size: 3.2em;
	font-weight:normal;
	padding-bottom: 15px;
	border-bottom: 3px solid #111016;
	display:inline-block;
}

.section-lead {
    margin-bottom: 60px;
	font-size:1.2em;
	line-height:1.8em;
}

.section-paragraph {
    margin-bottom: 30px;
	font-size:1em;
	line-height:1.6em;
}

.thumbnail {
    display: block;
    padding: 0;
    margin-bottom: 20px;
    line-height: 1.42857143;
    background-color: #fff;
    border: none;
    border-radius: 0;
}
.caption {
	font-style: italic;
	font-size: 0.8em;
	padding: 10px 20px;
}

.section-caption {
    background: rgba(0, 0, 0, 0.5) none repeat scroll 0 0;
    bottom: 0;
    display: block;
    color: rgba(255, 255, 255, 0.8);
    font-size: 0.8em;
    font-style: italic;
    left: 0;
    line-height: 1.2;
    padding: 10px 20px;
    position: absolute;
    right: 0;
    text-align: right;
    z-index: 5;
}

.video-container {
    height: 0;
    padding-bottom: 56.25%;
    padding-top: 25px;
    position: relative;
	margin-bottom: 30px;
}
.video-container iframe {
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}

.share-title {
	color: #999;
    font-style: italic;
    font-weight: lighter;
}
.img-svg {
    max-width: 80px;
}
footer {
	background: #222222;
	padding: 15px 15px 0 15px;
	color:#ffffff;
	line-height:25px ;
}
footer .container-fluid {
    padding-bottom: 0;
}
footer a {
    color: #999;
}
footer a:focus, footer a:hover {
    color: #ffffff;
	text-decoration: none;
}
footer .btn-top {
	position:relative;
}
footer .arrow {	
    color: #999;
	position:relative;
	bottom:3px;
	left:0;
	right:0;
}

footer .btn-scroll:hover .arrow {	
    color: #ffffff;
}

@media(max-width:1230px) {
	.section-heading {
		font-size: 2.8em;
		padding-bottom: 10px;
	}
	h2 {
		font-size: 26px;
		margin-top: 0;
		margin-bottom: 5px;
	}
	.image-bg-fluid-height {
		height: 60vh;
	}
}

@media(max-width:1080px) {
	.section-heading {
		font-size: 2.2em;
		padding-bottom: 10px;
	}
	h2 {
		font-size: 22px;
		margin-top: 0;
		margin-bottom: 5px;
	}
}

@media(max-width:768px) {
	body {
		font-size: 16px;
		line-height: 20px;
	}
	.navbar-brand>img {
		max-width:80px;
	}
	.navbar-toggle {
		padding: 9px 10px;
		margin-top: 13px;
	}
	.navbar-inverse .navbar-toggle {
		border-color: #FFFFFF;
	}
	.navbar {
		margin-bottom:0;
	}
    section {
        padding-top: 25px;
        padding-bottom: 25px;
    }
    .section-heading {
        font-size: 2em;
    }
	h1 {
		font-size:24px;
	}
	h2 {
		font-size:18px;
	}
	.text-inner-shadow {
		box-shadow: 0 -100vh 10vh rgba(0,0,0,0.4) inset
	}
	.text-inner-shadow:hover {
		box-shadow: 0 -100vh 10vh rgba(0,0,0,0.4) inset
	}
	.image-bg-fluid-height {
		height: 40vh;
	}
	.scroll-inner {
		bottom: -8vh;
		width: 70%;
		left: 0;
		right: 0;
		margin: auto;
	}
	.text-mobile {
		margin-top:25px;
	}
	#offer1 {
		padding-top: 15px;
		margin-top: 25px;
	}
	.more {
		font-size: 28px;
	}
	footer {
		text-align: center;
	}
	.info-footer {
		font-size: 12px;
	}
	.text-mobile {
		margin-top: 35px;
	}	
}

@media (max-width: 500px) {
	.image-bg-fluid-height {
		height: 30vh;
	}
	.scroll-inner {
		bottom: -7vh;
	}
}

@media (max-width: 320px) {
	.scroll-inner {
		bottom: -12vh;
		width: 100%;
	}
	.image-bg-fluid-height {
		height: 50vh;
	}
}